/* CSS Document */
@IMPORT url("paginator.css");
@IMPORT url("rating.css");
@IMPORT url("user.css");
@IMPORT url("ajax.css");

html, body{height: 100%;}
body{
	background:url(../images/small-bar1.png) repeat-x 0 0 #FFF9F2;
	color:#333227;
	padding:0; margin:0;
	font:12px/14px Arial, Helvetica, sans-serif;
}
div, p, ul, h1, h2, h3, img, form{padding:0; margin:0;}
h1 { margin-bottom: 20px;}
ul{
	list-style-type:none;
}
a{
	text-decoration:none;
	color:#333227;
}
a, img {
    border:none;
    outline:none
}
img {
	vertical-align: middle;
}
a:hover{
	text-decoration:underline;
}	
.infieldForm p { position: relative;}
.infieldForm p label { position: absolute; top: 5px; left: 10px;}

form label{
	font:10px/14px Tahoma, Arial, Helvetica, sans-serif; color:#D43723; font-weight:bold;
	text-transform:uppercase;
	display: block;
}
form input{
	font:11px Arial, Helvetica, sans-serif; font-weight:bold;
}
form input[type=text], form input[type=password]{
	height: 20px;
}

form input[type=text], form input[type=password], textarea {
	border: 1px solid #cdcdcd;
}

textarea{
	height: 100px; overflow: auto;
}

form a{
	font:12px/14px Tahoma, Arial, Helvetica, sans-serif; color:#000101; text-decoration:underline; margin: 3px;
}
form a:hover{
	text-decoration:none;
}

p {
	margin: 10px 0;
}

h2{
	display:block; font:18px/18px Arial, Helvetica, sans-serif; text-transform:uppercase;
}

h3{
	font:18px/18px Arial, Helvetica, sans-serif; margin: 12px 0 12px 0;
}
iframe{
	margin: 10px; padding: 5px;
}
#cr_banner{
	position: absolute;
	top: 25px;
	height: 136px;
	width: 100%;
	background:url(../images/header-long.jpg) no-repeat black;
	background-position: center;
	z-index: -1;
}
#wrapper{
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.clickable{
	cursor:pointer;
}
.clickable:hover{
	background-color:#C7F2DC;
}

.clear{
	clear: both;
}

.hidden{
	display: none;
}

.italic{
	font-style: italic;
}

.button{
	height:22px; background:url(../images/button_arrow.gif) no-repeat 0 5px;
	font:13px/15px Verdana, Arial, Helvetica, sans-serif; padding:0 0 0 21px; border:none;
	cursor:pointer; font-weight:bold;
}

.tooltipCustom{
    background-color: #fcfcfc;
    border-radius: 4px;
}

.leftborder{
	border-left: 1px solid black;
}		
.arrowURLContainer a{
	background:url(../images/more_arrow.gif) no-repeat 0 0; color:#333227; height:16px;
	font:12px/14px Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold; padding:0 0 0 23px
	}
.arrowURLContainer a:hover{
	color:#C01F0B; background:url(../images/button_arrow.gif) no-repeat 0 0;
}

.largeItems{
	padding: 5px;
	min-width: 480px;
}
.largeItems div{
	margin: 5px;
	float: left;
	width: 230px;
	border: 1px solid black;
	background: #fff1df;
}
.largeItems div img{
	margin-right: 10px;
	vertical-align: middle;
}
.iconlist img{
	margin-right: 3px;
}
.iconlist li{
	line-height: 24px;
	vertical-align: middle;
	border-bottom:#B8A997 1px dashed;
}
.successT{
	color:#008000;
}

.errorT{
	color:#cc0000;
}

.successText{
	color:#008000;
	font-weight:bold;
	border: 1px solid green;
	padding:5px 5px 5px 25px;
	background:url(../images/korrekt.png) no-repeat 5px 50% #ccffd9;	
}
.errorText{
	color:#cc0000;
	font-weight:bold;
	border: 1px solid red;
	padding:5px 5px 5px 25px;
	background:url(../images/error-s.png) no-repeat 5px 50% #ffcccc;
}
.infoBox, .quoteBox{
	border: 1px solid #dcd8be;
	border-radius: 10px;
	margin: 10px 0 10px 0;
	padding: 10px;
	background: #fcfaf8;
}

.infoBox span{
	font-style: italic;
	font-size: 12px;
}

.small{
	font-size: 11px;
}

.linkBox{
	padding-right:10px;
}
.linkBox ul li{
	background:url(../images/ul_arrow.gif) no-repeat 0 8px; border-bottom:#B8A997 1px dashed; padding: 5px 0 5px 18px;
}
.pillBox{
	display:inline-block;
	border-radius: 5px;
	background: white;
	padding: 4px;
}

.resultBox{
	display: block;
	border-radius: 5px;
	background: white;
	border: 1px solid #dcd8be;
	padding: 5px;
}
.inputfieldsWide{
	width: 250px;
}
#login_box_nav{
	padding: 0 15px 0 0;
}

.slider{
	cursor:pointer;
}
.slidertarget{
	display: none;
}

.cr_overlay {
    background-color: #FFF9F2;
	border: 1px solid #dcd8be;
	border-radius: 10px;
    box-shadow: 0 0 5px #000;
    padding: 5px 5px 20px 20px;
} 
.cr_overlay .wrapper {
    padding: 5px 10px 5px 10px;
}
.cr_overlay .toolbar {
    padding: 3px;
    line-height: 1;
    text-align: right;
    overflow: hidden;
} 
.cr_overlay .toolbar a.cr_overlay_close {
    display: inline-block;
    padding: 0 8px;
    text-decoration: none;
    line-height: 18px;
    border-radius: 5px;
    color: #999999;
    background-color: #dcd8be;
}
.cr_overlay .toolbar a.cr_overlay_close:hover {
    background-color: #b90900;
    color: #fff;
}

.bank{
	line-height:0; font-size:0; clear:both;
}

.ulprogress { position:relative; width:400px; border: 1px solid #ddd; padding: 1px; border-radius: 3px; }
.ulbar { background-color: #B4F5B4; width:0%; height:20px; border-radius: 3px; }
.ulpercent { position:absolute; display:inline-block; top:3px; left:48%; }

.userpic img{
	max-width: 230px;
}
.horizontalList{
	list-style-type: none;
}
.horizontalList li{
	display: inline;
	padding: 0 5px;
}

.unread{
	border: 2px solid #019468;
	background: #def8eb;
}

/*------------------------main body-------------------------*/
#main_body{
	width:800px;  margin:0 auto; padding-bottom: 120px;
	}
#left_pan{
	width:188px; background:url(../images/logo_bg1.gif) no-repeat; float:left;
}
#crLogo{
	margin:29px 40px 53px 10px;
	color: white;
	width: 150px;
	height:100px;
}
#login{
	background:url(../images/login_bg.gif) no-repeat 0 0;
	margin: 10px 0 0 10px;
}
#login h2{
	width:73px;
	height:41px;
	font:14px/14px Arial, Helvetica, sans-serif; 
	padding: 8px 65px 0 22px; font-weight:bold; text-transform:uppercase;

	color:white;
}
#login h2 span{
	font-size:24px; line-height:24px;
	}
/*-------------------------------right side--------------------*/
#rightPan{
	width:590px; float:left; margin-top: 190px;
	}
#navBlocks{
	height: 220px;
}
#navBlocks ul{
	width:550px; display:block;
	}
#navBlocks ul li{
	float:left;
	color:#4D371E;
	display:block; 
	margin:35px 0 0 0;
	width:222px; 
	text-align:center; 
	height:77px;
	}
#navBlocks ul li a{
	font:20px/20px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#AA855B ; display:block;
	}
#navBlocks ul li a:hover{
	color:#5A3000; background-color:#FFF9F2; text-decoration:none; 
	}
	
#main_display_area{
	padding-left: 10px;
	font:14px/19px Arial, Helvetica, sans-serif; color:#4D371E; font-weight:normal;
}
#rightLeft{
	width:250px; float:left; margin:0 0 45px 10px;
	}
#rightLeft .title{
	height:39px; display:block; color:#FFFFFF; font:12px/14px Arial, Helvetica, sans-serif; font-weight:bold;
	background: #546f89; padding:11px 0 0 17px; margin:0 0 18px 0; text-transform:none;
	}
#rightRight{
	width:300px; float:left; margin:0 0 0 20px;
	}	
#rightRight h2{
	height:39px; background: #c53e25; text-transform:none;
	 font:12px/14px Arial, Helvetica, sans-serif; color:#FFFFFF; display:block; padding:11px 150px 0 15px;
	  margin:0 0 18px 0; font-weight:bold;
	}
/*---------------------------footer-------------------*/
#footer_bg{
	background:#546f89; /*url(../images/footer_bg.gif) repeat-x;*/ 
	height:100px;
	position: absolute;
	bottom: 0;
	width: 100%;
	}
#footer{
	width:525px; margin: 30px auto 0 auto; text-align: center;
	font:12px/14px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	}
#footer ul li{
	color:#F3F1DF; display: inline;
	}
#footer p{
	color:#F3F1DF;
}
#footer ul li a{
	font:12px/14px  Arial, Helvetica, sans-serif; color:#F3F1DF; text-decoration:none;
}
#footer ul li a:hover{
	text-decoration:underline;
}